import 'package:flutter/material.dart';
import 'package:gap/gap.dart';
import 'package:pharmacy_mobile/widgets/logo_widget.dart';
import 'package:pharmacy_mobile/widgets/text_widget.dart';

class CustomerTitleWidget extends StatelessWidget {
  const CustomerTitleWidget({super.key});

  @override
  Widget build(BuildContext context) {
    return const Row(
      mainAxisAlignment: MainAxisAlignment.start,
      children: [
        LogoWidget(size: 56),
        Gap(16),
        TextWidget(
          text: 'Ofelia Franco-Alcala Pharmacy',
          size: 16,
          bold: true,
          title: true,
        )
      ],
    );
  }
}
